> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tessera.edstratumlabs.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1meteam



## OpenAPI

````yaml /api/openapi.json get /api/v1/me/team
openapi: 3.1.0
info:
  title: Tessera API
  version: '1'
servers:
  - url: https://tessera.edstratumlabs.ai
    description: Production
security: []
paths:
  /api/v1/me/team:
    get:
      tags:
        - session
      operationId: getManagerView
      parameters: []
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ManagerView'
        '400':
          description: API error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiErrorBody'
        '401':
          description: API error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiErrorBody'
        '403':
          description: API error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiErrorBody'
        '404':
          description: API error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiErrorBody'
        '409':
          description: API error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiErrorBody'
        '429':
          description: API error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiErrorBody'
      security:
        - bearerAuth: []
components:
  schemas:
    ManagerView:
      type: object
      properties:
        rows:
          type: array
          items:
            $ref: '#/components/schemas/ManagerReportRow'
        notSharingCount:
          type: number
          minimum: 0
      required:
        - rows
        - notSharingCount
      additionalProperties: false
    ApiErrorBody:
      type: object
      required:
        - error
      properties:
        error:
          type: object
          required:
            - code
            - message
          properties:
            code:
              type: string
              enum:
                - unauthenticated
                - forbidden
                - not-found
                - invalid
                - conflict
                - not-ready
                - ai-disabled
                - ai-failed
                - rate-limited
                - too-large
                - unsupported
            message:
              type: string
            details: {}
    ManagerReportRow:
      type: object
      properties:
        person:
          type: object
          properties:
            id:
              type: string
              minLength: 1
            name:
              type: string
              minLength: 1
            initials:
              type: string
              minLength: 1
          required:
            - id
            - name
            - initials
          additionalProperties: false
        training:
          type: array
          items:
            $ref: '#/components/schemas/ManagerTrainingRow'
      required:
        - person
        - training
      additionalProperties: false
    ManagerTrainingRow:
      type: object
      properties:
        courseId:
          type: string
          minLength: 1
        courseTitle:
          type: string
          minLength: 1
        dueAt:
          anyOf:
            - type: string
              minLength: 1
            - type: 'null'
        status:
          $ref: '#/components/schemas/TrainingStatus'
        completedAt:
          anyOf:
            - type: string
              minLength: 1
            - type: 'null'
        certificate:
          anyOf:
            - type: object
              properties:
                id:
                  type: string
                  minLength: 1
                code:
                  type: string
                  minLength: 1
              required:
                - id
                - code
              additionalProperties: false
            - type: 'null'
      required:
        - courseId
        - courseTitle
        - dueAt
        - status
        - completedAt
        - certificate
      additionalProperties: false
    TrainingStatus:
      type: string
      enum:
        - not-started
        - in-progress
        - completed
        - tested-out
        - overdue
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Scoped tsk_… API token or Access JWT

````